@charset "utf-8";

.top_img{
	background-image: url("../images/Slide (1).png");
	width: 100%;
	height: 400px;
	background-size: cover;
	background-position: center;
}

/* ボタンデザイン */
.button006m a {
    background: #fff;
    position: relative;
    display: flex;
    justify-content: space-around;
    align-items: center;
    margin: 30px ;
    width: 250px;
    padding: 10px 25px;
    color: #939393;
    transition: 0.3s ease-in-out;
    font-weight: 500;
	box-shadow: 0px 5px 15px 0px rgba(0, 0, 0, 0.35);
}
.button006m a:before {
    content: '';
    position: absolute;
    top: calc(50% - 2px);
    right: -2em;
    transform: translateY(calc(-50% - 2px)) rotate(30deg);
    width: 12px;
    height: 2px;
    background-color: coral;
    transition: 0.3s;
}
.button006m a:after {
    content: '';
    position: absolute;
    top: 50%;
    right: -2em;
    transform: translateY(-50%);
    width: 60px;
    height: 2px;
    background-color: coral;
    transition: 0.3s;
}
.button006m a:hover:before, .button006m a:hover:after {
    right: -2.5em;
	opacity: 1;
}
.button006m a:hover {
    color:coral;
	opacity: 1;
}

.title{
	width: 200px;
}
h4{
	line-height: 10px;
}














